
div#region-branding {
    flex: 30%;
}

div#region-menu {
    flex: 50%;
}

div#region-user-second {
    flex: 20%;
    display: block;
} 

#block-menu-block-congress-main-menu-superfish {
    background: none;
    max-width: 100%;
    margin: 1em auto;
    padding: 0.5em 0;
    text-align: center;
}

.sf-menu a {
    font-size: 16px;
    padding: 0.7em 0.6em;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	   top: 2.1em;
}

div#block-boxes-cng-social-media-fa-small { 
    margin-top: 1.25em; 
}

#block-boxes-cng-social-media-fa-small .fa-2x {
    font-size: 1.5em;
    padding: 10px 5px;
    margin-right: 0; 
}

div#region-user-second i.fa {
    padding: 10px 5px;
    width: auto;
 }
 
div#region-preface-second, div#region-preface-third, div#region-preface-forth {
	   flex:  33%; 
}

div#block-boxes-congress-newsletter-signup {
    padding: 1em;
}

h1.block-title.news_title { 
    margin: 1em 0 0.25em !important;
}

#boxes-box-congress_service_center i.fa {
    font-size: 2.5em;
}

#boxes-box-congress_service_center ul li:hover i.fa {
    font-size: 3.25em; 
}

#block-search-form {
    top: 80px;
    right: 30px;
} 



